import {Component, EventEmitter, Input, Output} from '@angular/core';

@Component({
  selector: 'app-confirmation',
  standalone: true,
  imports: [],
  templateUrl: './confirmation.component.html',
})
export class ConfirmationComponent {
  @Input() successful: boolean = true;
  @Output() close = new EventEmitter<void>();

  public closeModal(){
    this.close.emit();
  }
}
